<?php $__env->startSection('content'); ?>

    <?php $__env->startPush('css'); ?>
        <link rel="stylesheet" type="text/css" href="<?php echo e(asset('admin/vendors/css/tables/datatable/dataTables.bootstrap4.min.css')); ?>">
        <link rel="stylesheet" type="text/css" href="<?php echo e(asset('admin/vendors/css/tables/datatable/responsive.bootstrap4.min.css')); ?>">
        <link rel="stylesheet" type="text/css" href="<?php echo e(asset('admin/vendors/css/pickers/flatpickr/flatpickr.min.css')); ?>">
    <?php $__env->stopPush(); ?>

    <!-- BEGIN: Content-->
    <div class="app-content content ">
        <div class="content-overlay"></div>
        <div class="header-navbar-shadow"></div>
        <div class="content-wrapper container-xxl p-0">
            <div class="content-header row">
                <div class="content-header-left col-md-9 col-12 mb-2">
                    <div class="row breadcrumbs-top">
                        <?php echo $__env->make('common.breadcrumb', ['title' => 'Vehicle'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                    </div>
                </div>
                <div class="content-header-right text-md-right col-md-3 col-12 d-md-block">
                    <div class="form-group breadcrumb-right">
                        <div class="dropdown">
                            <a href="<?php echo e(route('vehicle.create')); ?>" class="btn-icon btn btn-primary xs-btn" type="button">
                                Add
                            </a>

                        </div>
                    </div>
                </div>
            </div>
            <div class="content-body">
                <!-- Ajax Sourced Server-side -->
                <section id="ajax-datatable">
                    <div class="row">
                        <div class="col-12">
                            <div class="card table-card">
                                <div class="card-datatable">

                                    <table class="table table-bordered yajra-datatable">
                                        <thead>
                                        <tr>
                                            <th>Name</th>
                                            <th>Company</th>
                                            <th>Registration No</th>
                                            <th>Category</th>
                                            <th>Town</th>
                                            <th>Zone</th>
                                            <th>UC</th>
                                            <th>Status</th>
                                            <th>Actions</th>
                                        </tr>
                                        </thead>
                                        <tbody>
                                        </tbody>
                                    </table>

                                </div>

                            </div>
                        </div>
                    </div>
                </section>

                <!--/ Ajax Sourced Server-side -->

            </div>
        </div>
    </div>
    <!-- END: Content-->

    <?php $__env->startPush('js'); ?>
        <script src="<?php echo e(asset('admin/vendors/js/tables/datatable/jquery.dataTables.min.js')); ?>"></script>
        <script src="<?php echo e(asset('admin/vendors/js/tables/datatable/datatables.bootstrap4.min.js')); ?>"></script>
        <script src="<?php echo e(asset('admin/vendors/js/tables/datatable/dataTables.responsive.min.js')); ?>"></script>
        <script src="<?php echo e(asset('admin/vendors/js/tables/datatable/responsive.bootstrap4.js')); ?>"></script>
        <script src="<?php echo e(asset('admin/vendors/js/pickers/flatpickr/flatpickr.min.js')); ?>"></script>

        <script type="text/javascript">
            $(function () {

                var table = $('.yajra-datatable').DataTable({
                    processing: true,
                    serverSide: true,
                    autoWidth: true,
                    scrollX: true,
                    scrollY: true,
                    ajax: "<?php echo e(route('vehicle.datatable')); ?>",
                    columns: [
                        {data: 'name', name: 'name'},
                        {data: 'company', name: 'company'},
                        {data: 'registration_no', name: 'registration_no'},
                        {data: 'category', name: 'category'},
                        {data: 'town', name: 'town'},
                        {data: 'zone', name: 'zone'},
                        {data: 'uc', name: 'uc'},
                        {data: 'status', name: 'status'},
                        {
                            data: 'actions',
                            name: 'actions',
                            orderable: false,
                            searchable: false
                        },
                    ]
                });

            });
        </script>

    <?php $__env->stopPush(); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/lwmceigp/public_html/tcp/resources/views/vehicle/index.blade.php ENDPATH**/ ?>