<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class TcpRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     */
    public function authorize(): bool
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array<string, \Illuminate\Contracts\Validation\Rule|array|string>
     */
    public function rules(): array
    {
        return [
            'name' => 'required',
            'town' => 'required',
            'zone' => 'required',
            'uc' => 'required',
            'lat' => 'required',
            'long' => 'required',
            'file' => 'required:mime:png,jpg,jpeg,gif',
        ];
    }
}
