<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Company extends Model
{
    use HasFactory;

    protected $fillable = [
        'name', 'registration_no', 'address', 'status'
    ];

    /**
     * @param $query
     * @param int $status
     * @return void
     */
    public function scopeIsActive($query, int $status = 1)
    {
        $query->where('status', $status);
    }
}
